.home-content-box img{
    width: 100%;
}

.home-content-box input{
    max-width: 90%;
}

.home-content-box a.banner_button{
    margin: 0 0 0 10px;
}

@media (max-width: 770px) and (orientation: portrait){
    .home-content-box a.banner_button{
        margin: 0;
        padding: 5px 20px;
    }
}

@media (max-width: 500px){
    .footer_info div{
        float:none !important;
    }
    .footer_info{
        padding: 10px 0 0px !important;
    }
    .home-content-box a.banner_button{
        text-align: center;
        display: block;
    }
}